NO WAY TO JAILBREAK!

Discussion in 'iPad 3 Forum' started by etude102, Feb 11, 2015.

  1. etude102

    etude102
    Expand Collapse
    iPF Noob

    Joined:
    Feb 11, 2015
    Messages:
    2
    Thanks Received:
    0
    When I try to jailbreak my iPad 3 (64 G) with the latest Pangu (ver. 1.2.1) using Windows 7, 64 bit with iTunes 12.1.0.71, it tells me that the "iTunes version is too old. Please upgrade iTunes to version 11.2 or later." That's clearly bass-ackward. When I try to jailbreak with TaiG 1.2.0, it tells me it "Can't find the Apple driver, please download and install iTunes." So, iTunes is installed and is version > 11.2 and because it's installed, the "driver" TaiG is looking for must be there. I have removed any lock codes and even set the iPad to "Airplane" mode. Nothing works.

    I also have a Mac with Yosemite OS X (10.9.5) version on it. Pangu says that it only works with version 8 or 8.1 of iOS on the iPad (which is 8.1.2). So, I downloaded the PPJailbreak for the Mac. It runs, but the "Jailbreak" button never lights up even after unchecking the box in the lower left corner. I know that my iPad is connected because iTunes comes up and sees it. I am closing iTunes before executing PPJailbreak. I think that pretty much covers any way I've found to jailbreak. I have uninstalled iTunes, cold booted the PC, re-installed iTunes and ran TaiG as Administrator with XP compatibility and I still get the same message. Does anyone have any suggestions for me to have a successful jailbreak?
    TaiG Error.jpg
     
  2. scifan57

    scifan57
    Expand Collapse
    Administrator
    Staff Member

    Joined:
    Dec 3, 2011
    Messages:
    26,322
    Thanks Received:
    7,774
    The latest version of iTunes is 12.1 and the latest version of OSX is 10.10.2. Have you tried after updating both?
     
  3. Mickey330

    Mickey330
    Expand Collapse
    Administrator
    Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,891
    Thanks Received:
    2,217
    From what I've read, the latest version of iTunes (version 12.1) makes the jailbreak tool(s) not run correctly. The only solution I have seen is to completely uninstall iTunes 12.1 and then re-install iTunes 12.0.

    Jere is thread where this is discussed in more detail: http://www.ipadforums.net/posts/1092460/

    Marilyn
     
    • Informative Informative x 1
    • List
  4. etude102

    etude102
    Expand Collapse
    iPF Noob

    Joined:
    Feb 11, 2015
    Messages:
    2
    Thanks Received:
    0
    As you can tell from my message above, I'm using iTunes 12.1.0.71. I just updated to the latest OS X. However, the version is not 10.10.2. It is 10.9.5. I do have an error in the top half of App window. Nevertheless, I can't run TaiG on the Mac and I'm told the PPJailbreak does not support iOS 8.1.2. It looks like my only choice is Windows if I could only resolve that "driver" problem with TaiG. Any other suggestions?
     
  5. scifan57

    scifan57
    Expand Collapse
    Administrator
    Staff Member

    Joined:
    Dec 3, 2011
    Messages:
    26,322
    Thanks Received:
    7,774
    Read this post in the thread, just above your most recent post. http://www.ipadforums.net/threads/no-way-to-jailbreak.126494/#post-1093051

    According to it, you have to remove iTunes 12.1 from your computer and install iTunes 12.0 before the jailbreak will work. On a Mac computer, you have to use the PP jailbreak, which does work for iOS 8.1.2.

    OSX 10.9.5 is the latest version of Mavericks. The latest version of Yosemite is OSX 10.10.2.
     

Share This Page



Search tags for this page
itunes version is too old pangu
,
pangu saying itunes version too old
,

taig jailbreak tells me to download itunes

,
using itunes 64 bit to jailbreak ipad